:root {
  --color-white: #fff;
  --color-black: #000;
  --color-blue1: #003644;
  --color-blue2: #5A96A6;
  --color-red1: #93330A;
  --color-red2: #F08D62;
  --color-red3: #B54718;
  --font1: "Lato", sans-serif;
}

.noselect {
  cursor: default;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

-moz-selection, ::selection {
  color: var(--color-white);
  background: var(--color-blue1);
}

/* GLOBAL */
body {
  font-family: var(--font1);
  background: var(--color-white);
  height: 100%;
  font-weight: 400;
}

.visible {
  height: auto;
  display: visible !important;
}

.hidden {
  height: 0;
  display: none !important;
}

/* ---------------------------------------------------- */
/* MENU */
nav {
  margin: 0 !important;
}
nav .menu {
  padding: 0 !important;
}
nav .menu .bar-info {
  background: #002731;
  padding: 20px 0px;
  text-align: center;
}
nav .menu .bar-info p {
  font-size: 16px;
  color: #5A96A6;
  margin: 5px;
  vertical-align: middle;
  display: inline;
}
nav .menu .bar-info a {
  color: var(--color-white);
  text-decoration: none;
  font-size: 20px;
  vertical-align: middle;
  margin-right: 10px;
  display: inline;
}
nav .menu .bar-info a i {
  color: var(--color-red1);
  margin-right: 5px;
}
nav .menu .bar-info a:hover {
  color: var(--color-blue2);
}
nav .menu .bar-info .hour {
  font-size: 14px;
  margin-top: 8px;
}
nav .menu .bar-info .separator {
  background: #5A96A6;
  width: 2px;
  height: 20px;
  margin: 0px 15px;
  vertical-align: middle;
  display: inline-block;
}
nav .menu .bar-info .instagram i {
  color: var(--color-white);
  margin-right: 5px;
  font-size: 26px;
  vertical-align: middle;
}
nav .menu .bar-btn {
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(90deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  text-align: center;
  padding: 30px 0;
}
nav .menu .bar-btn ul {
  margin: 0;
}
nav .menu .bar-btn ul li {
  vertical-align: middle;
  display: inline-block;
}
nav .menu .bar-btn ul li .logo {
  margin-right: 20px;
}
nav .menu .bar-btn ul li a {
  font-size: 16px;
  color: var(--color-white);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  vertical-align: middle;
  position: relative;
}
nav .menu .bar-btn ul li a .line {
  height: 2px;
  width: 0;
  background: var(--color-blue2);
  position: absolute;
  display: block;
  transition: 0.2s linear width;
  margin: 0 auto;
  text-align: center;
}
nav .menu .bar-btn ul li a:hover {
  color: #add8e4;
}
nav .menu .bar-btn ul li a:hover .line {
  display: block;
  width: 100%;
  transition: 0.2s linear width;
}
nav .menu .bar-btn ul li .separator {
  margin: 15px;
  width: 10px;
  vertical-align: middle;
}
nav .menu .bar-btn ul li:last-of-type {
  border: 1px solid var(--color-white);
  border-radius: 8px;
  padding: 1px 10px 3px 10px;
  margin-left: 15px;
}
nav .menu .bar-btn ul li:last-of-type:hover {
  background: var(--color-white);
}
nav .menu .bar-btn ul li:last-of-type:hover a {
  color: var(--color-blue1);
}
@media (max-width: 1400px) {
  nav .menu .bar-btn {
    padding: 20px 0;
  }
  nav .menu .bar-btn ul li .logo {
    width: 180px;
    margin-right: 20px;
  }
  nav .menu .bar-btn ul li .separator {
    margin: 7px;
    width: 7px;
  }
  nav .menu .bar-btn ul li a {
    letter-spacing: 1px;
    font-size: 15px;
  }
}
@media (max-width: 1200px) {
  nav .menu .bar-btn {
    padding: 20px 0;
  }
  nav .menu .bar-btn ul li .logo {
    width: 130px;
    margin-right: 10px;
  }
  nav .menu .bar-btn ul li .separator {
    margin: 7px;
    width: 7px;
  }
  nav .menu .bar-btn ul li a {
    letter-spacing: 1px;
    font-size: 15px;
  }
}
nav #menu-mobile {
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(90deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  padding: 5px 0px;
  text-align: center;
}
nav #menu-mobile .menu-logo {
  display: block;
  float: left;
}
nav #menu-mobile .menu-logo img {
  margin: 30px 20px 30px 30px;
  width: 180px;
}
nav #menu-mobile .menu-icon {
  width: 25%;
  float: right;
}
nav #menu-mobile .menu-icon a {
  display: inline-block;
  margin-top: 16px;
}
nav #menu-mobile .menu-icon a i {
  font-size: 40px;
  color: var(--color-white);
}
nav #menu-mobile-open {
  margin-top: 100px;
  position: absolute;
  z-index: 10;
  text-align: left;
  padding: 15px;
  right: 0;
}
nav #menu-mobile-open .content {
  background: var(--color-blue1);
  width: 100%;
  border-radius: 10px;
  padding: 40px;
  text-align: center;
}
nav #menu-mobile-open .content .bar-info {
  background: #002731;
  padding: 30px;
  border-radius: 15px;
  text-align: center;
}
nav #menu-mobile-open .content .bar-info p {
  font-size: 16px;
  color: #5A96A6;
  margin: 5px;
  vertical-align: middle;
}
nav #menu-mobile-open .content .bar-info a {
  color: var(--color-white);
  text-decoration: none;
  font-size: 24px;
  vertical-align: middle;
  margin-right: 10px;
  text-transform: uppercase;
}
nav #menu-mobile-open .content .bar-info a i {
  color: var(--color-red1);
  margin-right: 5px;
  font-size: 30px;
}
nav #menu-mobile-open .content .bar-info a:hover {
  color: var(--color-blue2);
}
nav #menu-mobile-open .content .bar-info .hour {
  font-size: 14px;
  margin-top: 8px;
}
nav #menu-mobile-open .content .bar-info .instagram i {
  color: var(--color-white);
  margin-right: 5px;
  font-size: 26px;
  vertical-align: middle;
}
nav #menu-mobile-open ul {
  padding: 0;
}
nav #menu-mobile-open ul li {
  display: block;
}
nav #menu-mobile-open ul li a {
  color: var(--color-white);
  font-size: 20px;
  line-height: 50px;
  text-decoration: none;
  text-transform: uppercase;
}
nav #menu-mobile-open ul li a:hover {
  color: var(--color-blue2);
}

/* ------------------------ */
/* MAIN BANNER */
#main-banner {
  text-align: center;
  padding-bottom: 50px !important;
  margin: 0 auto;
  padding: 0;
}
#main-banner video {
  margin: 0 auto;
  width: 100%;
}

/* ------------------------ */
/* QUEM SOMOS */
#quemsomos {
  margin-top: 50px;
}
#quemsomos .content {
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(80deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(80deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(80deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(80deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(80deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  padding: 80px;
  color: var(--color-white);
  border-radius: 0 0 100px 0;
  position: relative;
  margin-top: -500px;
}
#quemsomos .content h1 {
  text-transform: uppercase;
  color: var(--color-blue2);
  font-size: 38px;
  letter-spacing: 10px;
  font-weight: 400;
  vertical-align: middle;
  margin-bottom: 30px;
}
#quemsomos .content-back {
  position: relative;
  z-index: -1;
  top: 0;
  text-align: center;
}
@media (max-width: 991px) {
  #quemsomos .content {
    margin-top: -300px;
  }
}
@media (max-width: 768px) {
  #quemsomos .content {
    margin-top: -50px;
  }
}

/* ------------------------ */
/* O QUE FAZEMOS */
#oquefazemos .foto {
  background: url("./../img/oquefazemos-foto.jpg") center;
  background-size: cover;
}
#oquefazemos .info {
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(90deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  padding: 80px;
  color: var(--color-white);
}
#oquefazemos .info h1 {
  color: #5A96A6;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
}
#oquefazemos .info h2 {
  color: #5A96A6;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}
#oquefazemos .info ul {
  margin-bottom: 30px;
}
#oquefazemos .line-blocks {
  padding: 50px;
  margin-top: -550px;
}
#oquefazemos .line-blocks .block {
  display: flex;
}
#oquefazemos .line-blocks .block .content {
  background: var(--color-red1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-red1) 0%, var(--color-red2) 100%); /* FF3.6+ */
  background: -webkit-gradient(90deg, left top, left bottom, color-stop(0%, var(--color-red1)), color-stop(100%, var(--color-red2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* IE10+ */
  background: linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  border-radius: 0 0 60px 0;
  padding: 40px;
}
#oquefazemos .line-blocks .block .content h1 {
  color: var(--color-red2);
  font-weight: 300;
  line-height: 40px;
}
#oquefazemos .line-blocks .block .content h1 b {
  font-weight: 600;
  color: var(--color-white);
}
#oquefazemos .line-blocks .block .content p {
  color: var(--color-white);
  font-size: 16px;
  line-height: 20px;
  margin-top: 10px;
}
#oquefazemos .line-blocks .block .content .line {
  background: var(--color-red2);
  width: 50%;
  height: 2px;
  margin: 30px 0;
}
@media (max-width: 991px) {
  #oquefazemos .line-blocks .block {
    padding: 5px;
  }
}
@media (max-width: 768px) {
  #oquefazemos .line-blocks {
    margin-top: -650px;
  }
}
#oquefazemos .list-blocks-back {
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(90deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  height: 550px;
}
#oquefazemos .btn-orcamento {
  text-align: center;
}
#oquefazemos .btn-orcamento a {
  background: var(--color-blue2);
  font-size: 22px;
  font-weight: 600;
  padding: 8px 0px 8px 30px;
  text-decoration: none;
  color: var(--color-white);
  margin-top: 30px;
  display: inline-block;
  border-radius: 0 0 0 20px;
}
#oquefazemos .btn-orcamento a i {
  margin-left: 15px;
  background: #003644;
  padding: 10px 15px;
}
#oquefazemos .btn-orcamento a:hover {
  background: var(--color-blue1);
}
#oquefazemos .btn-orcamento .back-banner {
  height: 43px;
  background: url("./../img/pattern2.png") repeat-x;
  margin: 20px 0;
}

/* ------------------------ */
/* WE AREA THE BASE */
#weare {
  text-align: center;
  margin: 100px 0 50px 0;
}
#weare .title h1 {
  text-transform: uppercase;
  color: var(--color-blue1);
  font-size: 30px;
  letter-spacing: 10px;
  padding: 0 20px;
  font-weight: 400;
  display: inline;
  vertical-align: middle;
}
@media (max-width: 650px) {
  #weare .title img {
    margin-top: 15px;
  }
}
#weare .banner {
  padding: 0;
}
#weare .banner img {
  margin-top: 50px;
  margin-bottom: -150px;
}
#weare .banner .back-banner {
  background: var(--color-red3);
  height: 300px;
  padding-top: 200px;
}
#weare .banner .back-pattern {
  background: url("./../img/pattern1.png");
  height: 45px;
}

/* ------------------------ */
/* PORTFOLIO */
#portfolio {
  margin: 150px 0 100px 0;
}
#portfolio .title {
  text-align: center;
  margin-bottom: 30px;
}
#portfolio .title h1 {
  text-transform: uppercase;
  color: var(--color-red1);
  font-size: 36px;
  letter-spacing: 10px;
  padding: 0 20px;
  font-weight: 400;
  position: relative;
}
#portfolio .title .line {
  position: absolute;
  margin: -120px auto;
  left: 0;
  right: 0;
  padding: 20px;
}
@media (max-width: 1200px) {
  #portfolio .title .line {
    width: 100%;
  }
}
#portfolio .thumb {
  padding: 0;
  margin: 0;
}
#portfolio .thumb .content {
  margin: 5px;
  position: relative;
}
#portfolio .thumb .content img {
  width: 100%;
}
#portfolio .thumb .content .box {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: scale(1);
  transition: 0.2s linear transform, 0.2s linear opacity;
  background: rgba(20, 90, 100, 0.5);
  text-align: center;
  display: flex;
  opacity: 0;
}
#portfolio .thumb .content .box img {
  margin: 0 auto;
  display: inline-block;
  left: 0;
  right: 0;
  transform: scale(0.6);
}
#portfolio .thumb .content:hover {
  cursor: pointer;
}
#portfolio .thumb .content:hover .box {
  transform: scale(0.8);
  transition: 0.2s linear transform, 0.2s linear opacity;
  opacity: 1;
}

/* ------------------------ */
/* CLIENTES / MONTADORA OFICIAL */
#clientes, #montadora {
  margin-top: 150px;
}
#clientes .title, #montadora .title {
  text-align: center;
  margin-bottom: 30px;
}
#clientes .title h1, #montadora .title h1 {
  text-transform: uppercase;
  color: var(--color-blue1);
  font-size: 24px;
  letter-spacing: 10px;
  display: inline-block;
  vertical-align: middle;
  padding: 0 20px;
}
#clientes .title .line, #montadora .title .line {
  width: 100px;
  height: 2px;
  background: var(--color-blue1);
  display: inline-block;
  vertical-align: super;
}
@media (max-width: 991px) {
  #clientes .title h1, #clientes .title .line, #montadora .title h1, #montadora .title .line {
    display: block;
    margin: 0 auto;
    margin: 15px auto;
  }
  #clientes .title .line, #montadora .title .line {
    width: 150px;
  }
}

/* ------------------------ */
/* FOOTER */
footer {
  margin-top: 100px;
}
footer .bar-info {
  background: var(--color-red1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-red1) 0%, var(--color-red2) 100%); /* FF3.6+ */
  background: -webkit-gradient(90deg, left top, left bottom, color-stop(0%, var(--color-red1)), color-stop(100%, var(--color-red2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* IE10+ */
  background: linear-gradient(90deg, var(--color-red1) 0%, var(--color-red2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  padding: 50px;
}
footer .bar-info .logo {
  text-align: right;
}
@media (max-width: 991px) {
  footer .bar-info .logo {
    margin-bottom: 50px;
    text-align: center;
  }
}
footer .bar-info .btn-list {
  text-align: left;
}
footer .bar-info .btn-list div {
  display: inline-block;
  vertical-align: middle;
}
footer .bar-info .btn-list ul li {
  text-align: left;
  list-style: none;
  padding: 2px 0;
}
footer .bar-info .btn-list ul li a {
  color: var(--color-white);
  text-decoration: none;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
footer .bar-info .btn-list ul li a:hover {
  color: #e2b4a1;
}
footer .bar-info .btn-list .list-info {
  text-align: left;
  margin-left: 50px;
  vertical-align: middle;
  color: var(--color-white);
}
footer .bar-info .btn-list .list-info a {
  color: var(--color-white);
  font-size: 24px;
  vertical-align: middle;
  text-decoration: none;
}
footer .bar-info .btn-list .list-info .wpp:hover {
  color: #e2b4a1;
}
footer .bar-info .btn-list .list-info .wpp:hover .bi-whatsapp {
  color: #e2b4a1;
}
footer .bar-info .btn-list .list-info .bi-whatsapp, footer .bar-info .btn-list .list-info .bi-instagram {
  font-size: 40px;
  color: var(--color-white);
  vertical-align: middle;
  margin-right: 10px;
}
footer .bar-info .btn-list .list-info .bi-whatsapp:hover, footer .bar-info .btn-list .list-info .bi-instagram:hover {
  color: #e2b4a1;
}
footer .bar-info .btn-list .list-info P {
  font-size: 16px;
  vertical-align: middle;
}
footer .bar-copy {
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(90deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(90deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
}
footer .bar-copy p {
  margin: 0;
  color: var(--color-white);
  padding: 10px;
  font-size: 12px;
}

/* ------------------------ */